#### MultiMeasureRestMusicGroup

Like sequential-music, but specifically intended to group start-mmrest, skip, stop-mmrest sequence.

Syntax `R2.*5` for 5 measures in 3/4 time.

Music types: general-music and sequential-music

Accepted by: Swallow_engraver and Swallow_performer

Properties:

`name` (symbol):
  `'MultiMeasureRestMusicGroup`

  Name of this music object

`internal-class-name` (string):
  `Sequential_music`

  C++ class to use for this Music object

`iterator-ctor` (procedure):
  `Sequential_music_iterator::constructor`

  Function to construct music-event-iterator object for this Music

`types` (list):
  `'(general-music sequential-music)`

  The types of this music object; determines by what engraver this music expression is processed.

Read comments on this page, or add one. This page is for LilyPond-2.2.5 (stable-branch).